script(src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js")
script(src="js/jquery.validate.js")
script(src="js/additional-methods.js")
//- script(src="js/mask.js")
script(src="js/main.js")
